/**
 * =============================================================================
 * Anpassungen in diese Datei
 * ==========================================================================
 */
.mod_eventreader p.back a, .mod_newsreader p.back a {
  display: inline-block;
  color: #626E72;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: normal;
  transition: all 0.25s linear 0s;
  padding-left: 17px;
  border-radius: 40px;
  padding-right: 17px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #626E72;
}

 .cts-element_divider hr.divider_14 {
  display: block;
  position: absolute;
  top: 50%;
  width: 30%;
  height: 1px;
  margin-right: auto;
  margin-left: 35%;
}

.cts-element_divider.divider_14 .icongraphic {
  position: absolute;
  top: 0;
  left: 50%;
  margin-right: 0;
  transform: translateX(-50%);
  background-size: auto 100%;
  background-position: 50% 0;
  padding: 0 30px;
}

.layout_latest_cts .inside {
  padding: 22px;
  border: 1px solid #dfdfdf;
  background: #fff;
  border-radius: 15px;
}
  
.ios .jarallax {
    background-size: cover;
    background-attachment: scroll;
} 

.productlogo #logo {
    width: 48px;
    height: 38px;
    background-image: url(/files/theme/img/logos/logo-canvas-klein-weiss.png);
}

.mainmenu ul li span.new {
    font-size: 0.9em;
    font-weight: bold;
    margin-left: 5px;
    background: red;
    color: #fff;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    float: right;
}

.submenulr ul li span.new,
.customNavi-lr span.new {
    display: none;
}

.navititle {
    display: block;
    font-weight: normal;
    font-size: 12px;
}



/* fuer alle Geraete-Klassen */

.myClass p {
    color: #ff0000;
}


.figure.effectlily .figcaption>div.link {
    height: 100%;
    margin-top: 0;
}

.figure.effectlily .figcaption>div.link a {
    font-size: 0;
}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:768px) {

    .myClass p {
        color: #00ff99;
    }

    header .bxsmall .bx-viewport {
        border: 10px solid #e5e8ee;
    }

}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:992px) {

    .myClass p {
        color: #f300ff;
    }

}

/* fuer desktop */
@media only screen and (min-width:1025px) {

    .myClass p {
        color: #0800ff;
    }


}


/* fuer Smartphones */
@media only screen and (max-width:767px) {}